/*
Theme Name:     PDP Logistics
Theme URI:      http://pdplogistics.pl/
Description:    Dedicated theme for the PDP LOGISTICS SP.J. M. Piwoni, M. Potapczuk
Author:         Vokiel.com Robert Mikołajuk
Author URI:     http://vokiel.com/
Template:       trucking
Version:        1.0
*/

@import url("style-9ae478.css");


.widget ul.contact-info-list > li {
    list-style: none;
    background-image: none;
    padding-left: 0;
}

.widget.widget_ssba_widget {
	margin-bottom: 0;
}

.protect-email:after {
    content: attr(data-u) '@' attr(data-d);
}
.protect-email:hover::after {
    color: #d6393a;
}

.quick-links,
.quick-links li {
    list-style: none;
}
.quick-links li {
    float: left;
    padding-right: 30px;
    padding-bottom: 0;
}
.quick-links li i {
    color: #d6393a;
}

/* Blockquote front page */
body.home.homepage blockquote.blockquote-style-2 h2 {
    font-style: italic;
    position: relative;
}
body.home.homepage blockquote.blockquote-style-2 h2::before,
body.home.homepage blockquote.blockquote-style-2 h2::after {
    content: "\201C";
    font-family: Georgia, serif;
    font-size: 60px;
    font-weight: bold;
    color: #999;
    position: absolute;
    top: 0;
    bottom: 0;
}
body.home.homepage blockquote.blockquote-style-2 h2::after {
    right: 0px;
    rotate: 180deg;
}
body.home.homepage blockquote.blockquote-style-2 h2::before {
    left: -60px;
}

.widget_nav_menu .menu-item.current-menu-item .sub-menu .menu-item:not(.current-menu-item) a {
    color: #bcc0c4;
}